# Gridlock - a collection of grid-based strategy games
# Copyright (c) 2009 Brian Nenninger (brian@dozingcatsoftware.com)
# Gridlock comes with ABSOLUTELY NO WARRANTY, and is released under version 3 of the GNU GPL.

# Because game classes are loaded dynamically, py2app/py2exe doesn't detect them normally,
# so we specifically list them here. 
import Abande, Abande_UI_WX
import Ataxx
import Amazons
import Breakthrough
import Cephalopod, Cephalopod_UI_WX
import Checkers, Checkers_UI_WX
import Chess, Chess_UI_WX
import Concentration, Concentration_UI_WX
import ConnectFour, ConnectFour_UI_WX
import Diagonals
import Dominion
import Forms
import Gomoku, Gomoku_UI_WX
import Hexapawn
import LightsOut
import Lines, Lines_UI_WX
import LinesOfAction
import PegJump
import Pentago, Pentago_UI_WX
import Pente, Pente_UI_WX
import Reversi
import SameGame, SameGame_UI_WX
import SetsPG, SetsPG_UI_WX
import Symbio
import ThinkAhead, ThinkAhead_UI_WX
import ThreeSixNine
import Tonga
import Zonesh, Zonesh_UI_WX

# json/simplejson is imported dynamically
try:
    import json
except:
    pass
    
try:
    import simplejson
except:
    pass
    